/* second css*/

.viewbtn {color:rgb(24, 189, 255, 1);background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.viewbtn:hover{color:white;background-color:rgb(24, 189, 255, 1);}
.EFFORTLESS {color:#0eb893;background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.Hassle_Free {color:#51a8b1;background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.EASIEST {color:#006633;background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.NEW_DESIGN {color:#cc6633;background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.FREEDOM{color:#003399;background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.Quick_Easy {color:#ffaf0d;background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.faq {color:#003366;background-color:white;font-size:20px;border:1px solid white;margin-bottom:15px;margin-top:15px;
			border-radius:7px;}
.EFFORTLESS:hover{color:white;background-color:#0eb893;}
.EASIEST:hover{color:white;background-color:#006633;}
.NEW_DESIGN:hover{color:white;background-color:#cc6633;}
.FREEDOM:hover{color:white;background-color:#003399;}
.Hassle_Free:hover{color:white;background-color:#51a8b1;}
.Quick_Easy:hover{color:white;background-color:#ffaf0d;}
.faq:hover{color:white;background-color:#003366;}

#play_btn{height:60px;border-radius:120%;}
#play_btn_quick_easy{height:60px;border-radius:120%;background-color:rgb(255, 175, 13, 0.3);}
#play_btn_Hassle_Free{height:60px;border-radius:120%;background-color:rgb(81, 168, 177, 0.3);}
#play_btn_EFFORTLESS{height:60px;border-radius:120%;background-color:rgb(14, 184, 147, 0.3);}
#play_btn_easiest{height:60px;border-radius:120%;background-color:rgb(0, 102, 51, 0.3);}
#play_btn_freedom_2{height:60px;border-radius:120%;background-color:rgb(0, 51, 153, 0.3);}
#play_btn_NEW_DESIGN{height:60px;border-radius:120%;background-color:rgb(204, 102, 51, 0.3);}
#play_btn_Hassle_Free:hover{height:60px;border-radius:120%;}
#play_btn_quick_easy:hover{height:60px;border-radius:120%;}
#play_btn_EFFORTLESS:hover{height:60px;border-radius:120%;}
#play_btn_easiest:hover{height:60px;border-radius:120%;}
#play_btn_freedom_2:hover{height:60px;border-radius:120%;}
#play_btn_NEW_DESIGN:hover{height:60px;border-radius:120%;}

@font-face {
	font-family: 'modern_machineregular';
	src: url('../fonts/modern_machine-webfont.woff2') format('woff2'), url('../fonts/modern_machine-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.machine {
	font-family: 'modern_machineregular' !important;
	letter-spacing: 2px;
}

.downloadimg {
	max-width: 70%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#downloadimg {
	max-width: 70%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}
#Professional {
	max-width: 57%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-bottom:10px;
}#Enterprise {
	max-width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-bottom:15px;
}.Free_Trial {
	max-width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-bottom:15px;
}

#col-md-sub6 {
	border-right: 3px solid #a5a5a5;
	height:350px;
	max-height:0%;
	text-align:center;
}

#linktext {
	text-align: center;
	font-size: 23px;
	margin: 20px auto;
}

#sublinktext {
	color: #989898;
}

#sublinktext:hover {
	color: #4dcdfe;
}

@media screen and (max-width: 600px) {
  #col-md-sub6 {
    visibility: hidden;
    clear: both;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
}

/*popup css*/

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index:2; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color:rgb(0, 0, 0,0.5); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: ;
  margin: auto;
  padding:10px 10px;
  border: 1px solid #888;
  width: 700px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
  overflow: scroll;
  max-width:100%;height:auto;
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: black;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 10px 10px;
  background-color: ;
  color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: ;
  color: white;
}

/*form css*/
.form-control{background-color: rgba(40, 57, 101, 0.1);border-radius: 3px;margin-bottom: 20px;border: 1px solid rgba(40, 57, 101, .9);box-shadow: 0px 0px 0px #bfbfbf;transition: 0.2s;}

.signinbtn{color:black;background-color:#e9ebef;border-radius:3px;border:0.1px solid black;font-size:17px;padding-top:3px;padding-bottom:3px;padding-left:7px;padding-right:7px;}
.signinbtn:hover{color:#e9ebef;background-color:rgb(40, 57, 101);}
#fname{font-weight:bold;}
#email{font-weight:bold;}
#mobile{font-weight:bold;}
#password{font-weight:bold;}
#cpassword{font-weight:bold;}

.buy_now_Professional {color:#00a3e4;background-color:white;border:1px solid white;border-radius:7px;font-size:20px;}
.buy_now_Professional:hover{color:white;background-color:#00a3e4;}

.buy_now_Enterprise {color:#ffaf0d;background-color:white;border:1px solid white;border-radius:7px;font-size:20px;}
.buy_now_Enterprise:hover{color:white;background-color:#ffaf0d;}
.try_now_Enterprise {color:#ff5eb5;background-color:white;border:1px solid white;border-radius:7px;font-size:20px;}
.try_now_Enterprise:hover{color:white;background-color:#ff5eb5;}


/*index popup*/

/* The Modal (background) */
/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
